<?php

namespace Stat\Lib;

use Dever;

class Manage
{
    public function info($id, $state = false)
    {
    	$input_id = Dever::input('search_option_journal_id');
        if ($input_id > 0 || $state) {
            if (!$input_id) {
                $input_id = $id;
            }
        	$info = Dever::db('journal/info')->one($input_id);
        	return $info['name'];
        } else {
        	return '合计';
        }
    }
}
